[Bug 689100] Re: [requestsync] Unnecessarily complicated to use LP API

Michael Bienia michael at bienia.de
Sun Dec 12 10:51:07 UTC 2010


Any ideas how to improve it to make it easier for use?

-- 
You received this bug notification because you are a member of MOTU,
which is subscribed to ubuntu-dev-tools in ubuntu.
https://bugs.launchpad.net/bugs/689100

Title:
  [requestsync] Unnecessarily complicated to use LP API




More information about the universe-bugs mailing list